<?php
	$dict->define([
		"title" => [
			"de" => "Selbstbestimmungsgesetz Jetzt!",
			"en" => "Self-Determination Act Now!"
		],
		
		"description" => [
			"de" => "Das TSG muss endlich durch ein Selbstbestimmungsgesetz ersetzt werden! Diese Seite verfolgt den Fortschritt der Gesetzgebung.",
			"en" => "The TSG must be replaced by a Self-Determination Law! This page is tracking the progress of the legislation."
		],
		
		
		
		
		
		"page_title_abolish" => [
			"de" => "TSG abschaffen,",
			"en" => "Abolish the TSG,"
		],
		"page_title_introduce" => [
			"de" => "<h1>Selbst&shy;bestim&shy;mungs&shy;gesetz</h1> einführen!",
			"en" => "Introduce a <h1>Self-Determination Law</h1>!"
		],
		
		
		
		
		
		"why_title" => [
			"de" => "Warum ein neues Gesetz?",
			"en" => "Why a new Law?"
		],
		
		"why_text" => [
			"de" => [
				"Das 1980 eingeführte Transsexuellengesetz regelt in Deutschland bis heute, wie Trans* Menschen ihren Namen und Geschlechtseintrag rechtlich ändern können.",
				"Dieses Gesetz wird seinen Ansprüchen aber keinesfalls gerecht. Stattdessen werden Trans* Menschen Steine in den Weg gelegt:",
				"Der Prozess zur Änderung von Namen und Geschlechtseintrag erfordert zwei unabhängige Sachverständigengutachten und ein Gerichtsverfahren. Das ist diskriminierend, dauert eine Ewigkeit und ist sehr teuer.",
				"Das Selbstbestimmungsgesetz soll das TSG ablösen und eine Änderung des Namens und des Geschlechtseintrags ganz einfach per Selbstauskunft beim Standesamt ermöglichen."
			],
			"en" => [
				"The<i>Transsexuellengesetz</i> (Transsexual Law), introduced in 1980, regulates how trans* people can legally change their name and gender entry in Germany.",
				"However, this law does not live up to its claims. Instead, obstacles are put in the way of trans* people:",
				"The process of changing name and gender entry requires two independent psychological assessments and a court hearing. This is discriminatory, takes forever and is very expensive.",
				"The Self-Determination Act is intended to replace the TSG and make it easy to change the name and gender entry by self-disclosure at the <i>Standesamt</i> (registry office)."
			]
		],
		
		
		
		
		
		"timeline_title" => [
			"de" => "Timeline",
			"en" => "Timeline"
		],
		
		
		
		
		
		"timeline_koalitionsvertrag_date" => [
			"de" => "24 Nov 2021",
			"en" => "24 Nov 2021"
		],
		"timeline_koalitionsvertrag_title" => [
			"de" => "Koalitionsvertrag",
			"en" => "Coalition Agreement"
		],
		"timeline_koalitionsvertrag_text" => [
			"de" => [
				"Bereits im Koalitionsvertrag \"Mehr Fortschritt wagen\" einigen sich die Parteien SPD, FDP und die Grünen unter der Überschrift \"Queeres Leben\" darauf, das TSG abzuschaffen und durch ein Selbstbestimmungsgesetz zu ersetzen (vgl. Link S. 95)."
			],
			"en" => [
				"Already in the coalition agreement, the parties SPD, FDP and the Greens agree on abolishing the TSG and replacing it with a Self-Determination Law (see Link p. 95)."
			]
		],
		"timeline_koalitionsvertrag_button" => [
			"de" => "Koalitionsvertrag",
			"en" => "Coalition Agreement (German)"
		],
		
		
		
		
		
		"timeline_eckpunktepapier_date" => [
			"de" => "30 Jun 2022",
			"en" => "30 Jun 2022"
		],
		"timeline_eckpunktepapier_title" => [
			"de" => "Eckpunktepapier",
			"en" => "Key Issues Paper"
		],
		"timeline_eckpunktepapier_text" => [
			"de" => [
				"Das Eckpunktepapier des des Bundesministeriums für Familie, Senioren, Frauen und Jugend und des Bundesministeriums der Justiz legt die grundlegenden Eckpunkte des Selbstbestimmungsgesetzes fest.",
				"Hierin wird festgelegt, dass die Änderung des Vornamens und Geschlechtseintrags per Erklärung beim Standesamt möglich sein soll. Auch eine Regelung für Minderjährige wird erwähnt. Zudem wird eine Sperrfrist von einem Jahr festgelegt, um Missbrauch zu verhindern."
			],
			"en" => [
				"The key issues paper by the Federal Ministry for Family Affairs, Senior Citizens, Women and Youth and the Federal Ministry of Justice lays down the fundamental key points of the Self-Determination Act.",
				"This stipulates that it should be possible to change the first name and gender entry by self-disclosure at the <i>Standesamt</i> (registry office). A regulation for minors is also mentioned. In addition, a blocking period of one year is set to prevent abuse."
			]
		],
		"timeline_eckpunktepapier_button" => [
			"de" => "Eckpunktepapier",
			"en" => "Key Issues Paper (German)"
		],
		
		
		
		
		
		"timeline_referentenentwurf_date" => [
			"de" => "09 Mai 2023",
			"en" => "09 May 2023"
		],
		"timeline_referentenentwurf_title" => [
			"de" => "Referentenentwurf",
			"en" => "Draft Bill"
		],
		"timeline_referentenentwurf_text" => [
			"de" => [
				"Das Bundesministerium für Familie, Senioren, Frauen und Jugend und das Bundesministerium der Justiz erarbeiten gemeinsam einen ersten Entwurf des Selbstbestimmungsgesetzes, welcher im Anschluss mit Verbänden und Organisationen diskutiert wird.",
				"Der Referentenentwurf hält sich im Allgemeinen an die zuvor im Eckpunktepapier festgelegten Ziele. Neu sind Ausnahmen für Haftanstalten und im Hausrecht (z.B. für Frauensaunen). Zudem wird die Möglichkeit für cis Männer, ihren Geschlechtseintrag im Kriegsfall zu ändern eingeschränkt, um zu verhindern, dass diese sich dadurch einer Einberufung entziehen.",
				"<span class=\"inline gray\">Hinweis: Der Referentenentwurf ist nun öffentlich einsehbar und kann von Verbänden und Organisationen diskutiert werden.</span>"
			],
			"en" => [
				"The Federal Ministry for Family Affairs, Senior Citizens, Women and Youth and the Federal Ministry of Justice are jointly developing a first draft of the Self-Determination Act, which will then be discussed with associations and organizations.",
				"The draft bill generally adheres to the goals previously set in the key issues paper. There are new exceptions for detention centers and in house law (e.g. for women's saunas). In addition, the ability for cis men to change their gender entry is restricted in the event of war to prevent them from avoiding a convening.",
				"<span class=\"inline gray\">Note: The draft bill is public now and can be discussed by associations and organizations.</span>"
			]
		],
		"timeline_referentenentwurf_button" => [
			"de" => "Referentenentwurf",
			"en" => "Draft Bill (German)"
		],
		"timeline_referentenentwurf_button2" => [
			"de" => "Hintergrundpapier / FAQ",
			"en" => "FAQ (German)"
		],
		
		
		
		
		
		"timeline_regierungsentwurf_date" => [
			"de" => null,
			"en" => null
		],
		"timeline_regierungsentwurf_title" => [
			"de" => "Regierungsentwurf",
			"en" => "Government Draft"
		],
		"timeline_regierungsentwurf_text" => [
			"de" => [
				"Aus den Beratungen mit den Verbänden und Organisationen beschließt die Bundesregierung den Regierungsentwurf, die vorläufige Version des Gesetzestextes, welche später im Bundestag beraten wird."
			],
			"en" => [
				"From the consultations with the associations and organizations, the federal government creates the government draft, the preliminary version of the legal text, which will later be discussed in the <i>Bundestag</i> (Parliament of the Federal Republic of Germany)."
			]
		],
		"timeline_regierungsentwurf_button" => [
			"de" => "",
			"en" => ""
		],
		
		
		
		
		
		"timeline_lesung_1_date" => [
			"de" => null,
			"en" => null
		],
		"timeline_lesung_1_title" => [
			"de" => "1. Lesung",
			"en" => "1st Reading"
		],
		"timeline_lesung_1_text" => [
			"de" => [
				"In der ersten Lesung im Bundestag wird der Regierungsentwurf zum ersten mal gemeinsam mit den anderen Parteien debattiert. Danach wird der Gesetzentwurf an die zuständigen Ausschüsse übergeben, wo er weiter beraten wird."
			],
			"en" => [
				"In the first reading in the <i>Bundestag</i> (Parliament), the government draft is debated for the first time together with the other parties. After that, the bill will be passed to the relevant committees, where it will be discussed further."
			]
		],
		"timeline_lesung_1_button" => [
			"de" => "",
			"en" => ""
		],
		
		
		
		
		
		"timeline_lesung_2_date" => [
			"de" => null,
			"en" => null
		],
		"timeline_lesung_2_title" => [
			"de" => "2. Lesung",
			"en" => "2nd Reading"
		],
		"timeline_lesung_2_text" => [
			"de" => [
				"Die zweite Lesung im Bundestag diskutiert die Ergebnisse der Ausschüsse. Einzelne Abgeordnete können Änderungen beantragen."
			],
			"en" => [
				"The second reading in the <i>Bundestag</i> (Parliament) discusses the results of the committees. Individual members of the Bundestag can request changes."
			]
		],
		"timeline_lesung_2_button" => [
			"de" => "",
			"en" => ""
		],
		
		
		
		
		
		"timeline_lesung_3_date" => [
			"de" => null,
			"en" => null
		],
		"timeline_lesung_3_title" => [
			"de" => "3. Lesung mit Schlussabstimmung",
			"en" => "3rd Reading and Final Vote"
		],
		"timeline_lesung_3_text" => [
			"de" => [
				"Am Ende der dritten Lesung wird abschließend über das Gesetz abgestimmt."
			],
			"en" => [
				"At the end of the third reading, a final vote is taken on the law."
			]
		],
		"timeline_lesung_3_button" => [
			"de" => "",
			"en" => ""
		],
		
		
		
		
		
		"timeline_inkrafttreten_date" => [
			"de" => null,
			"en" => null
		],
		"timeline_inkrafttreten_title" => [
			"de" => "Inkrafttreten des Gesetzes",
			"en" => "Entry into Force"
		],
		"timeline_inkrafttreten_text" => [
			"de" => [
				"Insofern der Bundesrat keine Einwände hat, wird das Gesetz veröffentlicht und tritt an einem bestimmten Tag in Kraft."
			],
			"en" => [
				"If the <i>Bundesrat</i> (Federal Council) has no objections, the law will be published and will come into force on a specific date."
			]
		],
		"timeline_inkrafttreten_button" => [
			"de" => "",
			"en" => ""
		],
		
		
		
		
		
		"about_title" => [
			"de" => "Über diese Webseite",
			"en" => "About this Website"
		],
		"about_text" => [
			"de" => [
				"Hi, ich bin Kim (sie/er/they)! Als nicht-binäre Person warte ich schon seit einer Ewigkeit auf das Selbstbestimmungsgesetz.",
				"Die von der Bundesregierung selbst gesetzten Fristen für das Gesetz werden ständig verschoben und über den Fortschritt des Vorhabens dringt nur wenig nach außen.",
				"Auf dieser Seite möchte ich dem Selbstbestimmungsgesetz die nötige Transparenz geben und den derzeitigen Stand der Gesetzgebung dokumentieren."
			],
			"en" => [
				"Hi, I'm Kim (they/them)! As a non-binary person, I've been waiting for the Self-Determination Act for ages.",
				"The deadlines for the law set by the federal government are constantly being pushed back and little is revealed about the progress of the project.",
				"On this page I want to give the Self-Determination Law the necessary transparency and document the current status of the legislation."
			]
		],
		
		"about_mail_address_prefix" => [
			"de" => "Für Fragen oder Anregungen bin ich jederzeit gerne per E-Mail erreichbar",
			"en" => "If you have any questions or suggestions, feel free to contact me via e-mail"
		],
		
		"about_disclaimer" => [
			"de" => "Die Inhalte dieser Seite wurden sorgfältig recherchiert und nach bestem Wissen und Gewissen erstellt. Für die Korrektheit der Angaben wird jedoch keine Haftung übernommen.",
			"en" => "The contents of this site have been carefully researched and created to the best of my knowledge and belief. However, no liability is assumed for the correctness of the information."
		],
		
		
		
		
		
		"text_sourcecode" => [
			"de" => "Quellcode",
			"en" => "Source Code"
		],
		
		"text_imprint" => [
			"de" => "Impressum",
			"en" => "Imprint"
		],
		"link_imprint" => [
			"de" => "https://www.tjdev.de/impressum",
			"en" => "https://www.tjdev.de/imprint"
		],

		"text_privacy_policy" => [
			"de" => "Datenschutz&shy;erklärung",
			"en" => "Privacy Policy"
		],
		"link_privacy_policy" => [
			"de" => "https://www.tjdev.de/datenschutz",
			"en" => "https://www.tjdev.de/privacy"
		]
	]);
?>
